module currency-api

go 1.15

require (
	github.com/globalsign/mgo v0.0.0-20181015135952-eeefdecb41b8
	github.com/google/uuid v1.1.4
	github.com/kelseyhightower/envconfig v1.4.0
	github.com/labstack/echo/v4 v4.1.17
	github.com/sirupsen/logrus v1.7.0
	golang.org/x/text v0.3.3
)
